TomatoCart

TomatoCart Support Installation and Upgrades Installation and Upgrade Requirements

Requirements

Introduction

TomatoCart can be installed on any server where a web server with PHP has been installed on and has access to a MySQL database server.

References

  • PHP WebSite
  • Apache web server Website
  • MySQL Server Website

System Requirements

  • Linux or Windows OS
  • PHP v5.2.0+(with MySQLi extension)
  • MySQL v5.0.7+
  • Ext JS 2.2.1

 

Latest Blog Post

TomatoCart v1.1.7 to v1.1.8 Upgrade Guide!

The upgrade guide is a step-by-step tutorial to help users to upgrade TomatoCart v1.1.7 to v1.1.8. If you have not yet updated to v1.1.7, please review its upgrade guide before applying these changes. [...]

By TomatoCart | august 21, 2012

contact_us

info@tomatocart.com
partner@tomatocart.com
Facebook Google+ Linkedin Twitter

Newsletter Subscription

Fork us on GitHub